{
  "id": 4978371,
  "name": "Josephine Larson, Appellee, v. City of Chicago, and Walter J. Cummings and Daniel C. Green, Receivers, et al., Trading as Chicago Surface Lines, Appellants",
  "name_abbreviation": "Larson v. City of Chicago",
  "decision_date": "1943-12-13",
  "docket_number": "Gen. No. 42,733",
  "first_page": "687",
  "last_page": "687",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 687"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 594,
    "ocr_confidence": 0.508,
    "sha256": "ca247dff8ce11d2bf7835c315a3a55860389df17209dc6ab7df565774de56e39",
    "simhash": "1:a54fc403c761f248",
    "word_count": 88
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Josephine Larson, Appellee, v. City of Chicago, and Walter J. Cummings and Daniel C. Green, Receivers, et al., Trading as Chicago Surface Lines, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O \u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O \u2019Connor."
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for certain appellant;",
      "J. Herzl Segal, Assistant Corporation Counsel, of counsel;",
      "Frank L. Kriete, Warner H. Robinson and Arthur J. Donovan, for certain other appellants;",
      "William J. Flaherty, of counsel;",
      "Whitney, Teitelbaum & Freeman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Josephine Larson, Appellee, v. City of Chicago, and Walter J. Cummings and Daniel C. Green, Receivers, et al., Trading as Chicago Surface Lines, Appellants.\nGen. No. 42,733.\nNiemeyer, J., dissenting in part.\nopinion filed December 13, 1943.\nBarnet Hodes, Corporation Counsel, for certain appellant;\nJ. Herzl Segal, Assistant Corporation Counsel, of counsel;\nFrank L. Kriete, Warner H. Robinson and Arthur J. Donovan, for certain other appellants;\nWilliam J. Flaherty, of counsel;\nWhitney, Teitelbaum & Freeman, for appellee."
  },
  "file_name": "0687-01",
  "first_page_order": 725,
  "last_page_order": 725
}
